Subject: Re: Video& Animation Matchup
From: Sean Moyer <[email-masked]>
To: [email-masked]
Date: Wed, 27 Mar 1996 11:40:50 -0800

>No matter how hard you
>try you'll get some "slipping". Thats what motion control is for! $$$
>Of course if you've got access to a Flint/Flame, problem solved! Rock
>solid motion tracking!!! Mmmm :)

Actually,  the Adobe After Effects package with the Professional 
Plug-ins does a bang up job of motion tracking,  for MUCH less than 
Flame/Flint.  I use it on a Power Mac.  Not sure of availability on 
PCs.

Please, no messages about how a $2K mac program can't compete with a 
$40K sgi package.  The last thing I want to do is start a Flame war ;)

-- 
Sean Moyer
Chedd-Angier Production Company
Watertown, MA

No Pithy Quote,  No ASCII Art.